﻿# Dwalintyr
# A Fantasy Chess Like 

Dwalintyr is a game made by dwarves to simulate the strategic decision making of war. It has been around for thousands of years, but only in recent decades with the game becoming popular among humans, elves, and even among other races has the game developed into something new. Historically, there were only figures to represent Dwarven armies, and it was a perfect-knowledge zero-sum game. With development made by more modern thinkers, however, Dwalintyr has evolved into a complex strategy game of asymmetric balance and incomplete knowledge.

## The Basics

Dwalintyr is played on a square board that is 9-by-9, divided into squares that are typically red and green. Each player has 9 common figures, soldiers in the basic game, that start on the second row from their controller’s point of view. Additionally, each player’s army has three sets of figures unique to their faction and two “commander” figures, each of which fills a different role. Finally, in the center square of the first row on each side there is an immobile fortress figure, traditionally called a Safehold, but with different names for each faction.

Gameplay occurs in turns, and each player has three action points. Players can spend up to three action points each turn taking their turns but are not required to make any moves if they choose not to. Action points can be spent to move a figure according to its movement rules, to use an ability of a figure, or to perform other game actions which will be explained in the Advanced Game section. Certain actions take more than one action point, and there can be ways to gain action points beyond the three. At the end of each turn, players lose all unspent action points. At the start of a player’s turn, that player gains three action points.

On a player’s turn, that player can move one of their figures into the space of one of their opponent’s figures to remove that figure from the board. The space that the player’s figure moves into must be at the end of its allowed movement, figures along the path are unaffected (and most figures cannot move through other figures on the board anyway). This can be referred to as “taking” the enemy’s figure, but it is only removed from play.

The objective of gameplay is to place one or more of your figures adjacent to your opponent’s Safehold and have it remain there until the start of your next turn. You need to end your turn with one or more of your figures adjacent to the safehold, then your opponent needs to fail to remove them before the end of their turn.

## The Dwarven Army

The dwarven army, the traditional army of the game, excels at controlling space and blocking enemy attack paths. From the outer most starting positions to the inner most, the figures of the dwarven army are as follows:

**Miner** – Starting on the outer most ends of the board, the miners of the dwarven army can move up to three spaces in any direction horizontally or vertically but not diagonally. They can also break their movement into horizontal and vertical segments but cannot pass through any other figures. Their ability is to dig tunnels, and they can transport allied figures from one miner to the other at the cost of one action point. The figure to be transported must use its movement, at the cost of one action point in addition to the action spent for this ability, to be transported and must not have moved prior to being transported that turn. The ability only works if there are two miners to transport an allied figure between, and the figure must be placed adjacent to the miner it is being transported to, and that space must be unoccupied.

**Halberdier** – Starting on the spaces next to the miners nearer the safehold, the halberdiers are attacking pieces with reach. They can move up to two spaces in any direction including diagonally but they cannot move through other figures. Their ability is a passive one. Halberdiers always face in the direction that they finish their movement in and cannot change their facing in any other way. Halberdiers threaten the space in front of them rather than the space that they are on, meaning that for the purposes of taking other figures they are considered to be on the space in front of them. Halberdiers can move their threatened space onto a space occupied by an allied figure without threatening the allied figure. Additionally, enemy figures cannot move through the space that they threaten unless they do so to take another one of your figures. In the event that an enemy figure takes one of your allied figures but that figure was also on the space threatened by your halberdier, the enemy figure is reactively taken by your halberdier – it trades its life for the life of the figure it took. 

**Defenders** – There are two Defenders, a Queen’s defender and a King’s Defender. They are functionally the same, both being able to move up to two spaces in any direction and being able to change the direction that they face with their movement once per turn. Their ability is where they differ but the only way they differ is that they are mirror images of each other. The Queen’s defender renders any allied figure to the left of the direction it is facing invulnerable or unable to be taken by enemy figures or abilities, while the King’s defender does the same to the right of the direction it is facing. This ability can render both defenders invulnerable if they are placed adjacent to each other, but allied figures are only defended if they are in this space and lose the protection if they move away.

**Rune-Caster** – The figure that starts adjacent to your safehold on the left side is the Rune Caster, one of your commander figures. The Rune Caster can move up to four spaces in any direction and can break its movement up into multiple directions. The Rune Caster’s ability is that of spellcasting, and it starts the game with three spells: Haste, Quake, and Wall of Stone. Haste costs one action point to use and allows any other allied figure to move twice in the same turn. The Rune Caster must be adjacent to the figure to affect it with haste. Quake costs two action points to use and it removes from the board all figures adjacent to the rune caster. This ability can remove defenders and those protected by defenders, and it also removes allied figures. Wall of Stone costs three action points and erects an impenetrable wall of stone that is three spaces long either horizontally or vertically. Any figures in the space of the wall when it goes up are removed form play, including those protected by defenders. Once a spell is cast in a game, it cannot be cast again.
